package com.chinapnr.pos.pay.demo.base;

import android.app.Application;

import com.chinapnr.pos.device.PnrDevice;


public class DemoApplication extends Application {

    @Override
    public void onCreate() {
        super.onCreate();

        PnrDevice.getInstance(this).init();
    }
}
